PRODUCT STUDIO
उत्पाद छवियाँ1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS724T
NETGEAR GS724T-400NAS स्विच
SKU: GS724T400NAS
NETGEAR GS724T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
NETGEAR GS724T-400NAS स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
फाइबर चैनल प्रोटोकॉल
IP
ट्री प्रोटोकॉल अवधि
हाँ
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE‑LX, 1000BASE‑SX
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
MTBF सीमा
567680 घंटे
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSL समर्थन
हाँ
संगतता घोषणा प्रमाणपत्र
ऑपरेटिंग ऊंचाई
0 - 3000 m
गैर-ऑपरेटिंग आर्द्रता
गैर-ऑपरेटिंग ऊंचाई
0 - 3000 m
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
0 - 90%
पावर खपत
चालू तापमान सीमा
0 - 50 °C
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
0 dB
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
SFP मॉड्यूल स्लॉट की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
MAC पता फ़िल्टरिंग
हाँ
पैकेज कैश
शामिल केबल
AC
IP स्पूफिंग
हाँ
MIB समर्थन
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
मल्टीकास्ट समर्थन
हाँ
सिस्टम इवेंट लॉग
हाँ
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
प्रबंधन प्रोटोकॉल
SNMP v1/v2
®